Aller au contenu

MediaWiki:Common.css

De Dark Pappers

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
/* Infobox (style proche Wikipédia) */
.infobox {
  float: right;
  clear: right;
  width: 320px;
  margin: 0 0 1em 1em;
  border: 1px solid #a2a9b1;
  background: #f8f9fa;
  color: #202122;
  font-size: 90%;
  line-height: 1.4;
  border-collapse: collapse;
}

.infobox th,
.infobox td {
  padding: 4px 8px;
  vertical-align: top;
}

.infobox th {
  text-align: left;
  white-space: nowrap;
  font-weight: 600;
}

.infobox .infobox-big-title {
  border-top: 0;
  padding: 4px;
}

.infobox .infobox-big-title p {
  background: #000;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}

.infobox .infobox-title {
  background: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  padding: 2px 8px;
  border-top: 0;
  color: #fff;
}



.infobox .infobox-image {
  text-align: center;
  padding: 10px 8px;
}

.infobox .infobox-caption {
  text-align: center;
  font-size: 90%;
  color: #54595d;
  padding: 0 8px 10px;
  border-top: 0;
}